@charset "utf-8";
/* CSS Document */

/* layout */
.sobre-flex {
    display: flex;
    gap: 30px;
    align-items: flex-start;
	margin-top: 45px;
}

.sobre-img {
    width: 35%;
}

.sobre-img img {
    width: 100%;
    border-radius: 10px;
}

.sobre-conteudo {
    width: 65%;
}

/* ACCORDION NOVO */
.ac-box {
    margin-top: 15px;
}

.ac-item {
    border: 1px solid #ddd;
    border-radius: 5px;
    overflow: hidden;
}

.ac-header {
    background: #eee;
    padding: 12px;
    cursor: pointer;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ac-content {
    display: none;
    padding: 15px;
    background: #fafafa;
}

.ac-item.active .ac-content {
    display: block;
}

.ac-icon {
    font-size: 12px;
    transition: transform 0.3s;
}

.ac-item.active .ac-icon {
    transform: rotate(180deg);
}

/* RESPONSIVO */
@media (max-width: 768px) {
    .sobre-flex {
        flex-direction: column;
    }

    .sobre-img,
    .sobre-conteudo {
        width: 100%;
    }
}

/*****************************/

@media (min-width: 700px) {
    .planos-sobre span {
        margin-bottom: 0px !important;
    }
	
	.sobre-row1 p {
        width: 100% !important;
        padding: 0 0px !important;
    }
}


.posicao-texto-mob1{
  margin-top: 15px;	
}

@media screen and (max-width: 500px) {
.posicao-texto-mob1{
      margin-top: -40px;	
}
}

.bottom-line {
    background-color: var(--azul-primario);
    height: 3px;
    width: 100px;
    margin-top: 5px;
	margin-left:515px;
    display: block;
}

@media screen and (max-width: 500px) {
	.bottom-line {
    background-color: var(--azul-primario);
    height: 3px;
    width: 100px;
    margin-top: 5px;
	margin-left:115px;
    display: block;
	}
	}
	
@media screen and (max-width: 390px) {
	.bottom-line {
    background-color: var(--azul-primario);
    height: 3px;
    width: 100px;
    margin-top: 5px;
	margin-left:80px;
    display: block;
	}
	}